uuid: b4bcea23-91ec-49ab-9c51-db59e6e7745b
langcode: en
status: true
dependencies:
  config:
    - node.type.country
id: node.country.unified_date
field_name: unified_date
entity_type: node
bundle: country
label: 'Unified date'
description: 'The unified date field.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
